.about-us-image img{
    position: absolute;
    width: 100%;
    height: 100%;
    z-index: 5;
    border-radius: 12px;
}
.news-box .news-image .news-cat h4 {
    font-size: 1.1em !important;
}
.collapse ul li a .fa-angle-down {
    padding-right: 5px;
    font-size: .8em;
    line-height: 0;
}
.b-header-section::before{
    background: linear-gradient(to left, #9480b9,#9480b9bd,#9480b94f,transparent, transparent);
}
.banner-title h4{
    color: #fff;
}
.banner-title h3{
    color: #fff;
}
.flip-front {
    background: #dadada !important;
}
.about-box .hover{
    display: none;
}

.about-box:hover .first{
    display: none;
}
.about-box:hover .hover{
    display: block;
}
.about-box:hover {
    background: #9480b9;
}
.flip-card .flip-back {
    background: #9480b9;
}
.news-cat {
    background: #9480b9;
}
.timeline ul li::after {
    background: #9480b9;
}
.i-titles-front-box-title h4 {
    color: #000;
}
.about-box-icon svg{
    width: 70px;
    height: 70px;
    transition: .3s;
}
.i-titles-front-box-icon svg{
    width: 85px;
    height: 85px;
}